Raised This Month: $99 Target: $400
 24% 

[L4D & L4D2] Mutant Zombies (1.5.1) [28-Jun-2019]


Post New Thread Reply   
 
Thread Tools Display Modes
jake84
Senior Member
Join Date: Jun 2010
Location: CA
Old 01-04-2012 , 06:57   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #11

awesome. ive been running it since for 2 days and no crashing
jake84 is offline
Chronic1
SourceMod Donor
Join Date: Jun 2011
Old 01-05-2012 , 04:29   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #12

Epic plugin! Thank you for this. Trying it out on a windows server with SDKHooks 2.1

Crossing fingers that it doesnt crash. But probably will, then ill just revert back to SDKHooks 2.0 because this plugin is awesome!
__________________
Chronic1 is offline
corsi
Member
Join Date: Mar 2010
Old 01-05-2012 , 04:34   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #13

awesome pluggin i love it but yesterday my server crashed! pls how can i revert back to sdkhooks 2.0? ty again for this great pluggin u are the best
corsi is offline
Silvers
AlliedModders Donor
Join Date: Aug 2010
Location: SpaceX
Old 01-05-2012 , 05:14   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #14

Thanks for the comments.

Go to your servers sourcemod/extensions folder and delete all the SDKHooks .dll/.so files.
Go to sourcemod/gamedata and delete the sdkhooks.games folder.

You could probably just overwrite the files instead of deleting.

Get the latest version for your OS here: http://users.alliedmods.net/~psychon.../sdkhooks/2.0/
__________________
Silvers is offline
MasterMind420
Veteran Member
Join Date: Nov 2010
Old 01-05-2012 , 06:23   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #15

Hmm you guys are getting crashing with sdkhooks 2.1, i'm on windows latest unstable sourcemod and mmsource, sdkhooks 2.1. No crashing here...works like a charm.
MasterMind420 is offline
disawar1
AlliedModders Donor
Join Date: Aug 2011
Location: Russian
Old 01-05-2012 , 07:17   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #16

Quote:
Originally Posted by Zombienator View Post
This plugin is beautiful awesome work!
BTW I tested it for 5+ hours with SDKHooks 2.1 on a Linux dedicated and it didn't crashed
confirm! SDK Hooks 2.1.0 dev hg166 Linux, the worst thing that If you are using 2.0 version some plugin will work weird like Pan Xiaohai plugins.
Silver so much praise and this confirms that you are the best coder
__________________
disawar1 aka raziEiL on: Sourcemod, GitHub, Bitbucket, DeviantArt
> Grokking Algorithms!

Last edited by disawar1; 01-05-2012 at 07:27. Reason: v
disawar1 is offline
Mr. Man
Veteran Member
Join Date: Mar 2011
Location: Huh?
Old 01-05-2012 , 17:58   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #17

Oh ho ho ho ho ho! It finally came out!
Mr. Man is offline
trollhater
Member
Join Date: Jul 2011
Old 01-06-2012 , 00:32   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #18

Working fine SM 1.41, MM 1.87, sdkhooks-2.1.0-dev-hg166-windows - woot!! This on 2 different servers. Only currently using the fire, smoke, and spitter, but tested using all for over 2 hours and good to go. TYVM
trollhater is offline
SyluxLockjaw100
Senior Member
Join Date: Jul 2010
Location: Novaya Russia
Old 01-07-2012 , 06:09   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #19

Quote:
Originally Posted by trollhater View Post
Working fine SM 1.41, MM 1.87, sdkhooks-2.1.0-dev-hg166-windows - woot!! This on 2 different servers. Only currently using the fire, smoke, and spitter, but tested using all for over 2 hours and good to go. TYVM
Thank you for letting me know that it works on those versions

Edit : Does it work for older SDK hook versions?

Last edited by SyluxLockjaw100; 01-07-2012 at 07:22.
SyluxLockjaw100 is offline
tdes
Junior Member
Join Date: Nov 2010
Old 01-08-2012 , 12:21   Re: [L4D2] Mutant Zombies (1.0) [01-Jan-2012]
Reply With Quote #20

Sorry

Already know why

Upgrading from 1.x.x to 2.0.0:

For users,

Your existing plugins that use SDKHooks should continue to work fine (with the exception of ones that use the ShouldCollide hook)
Before upgrading, stop your gameserver and delete the following files if they exist or SDKHooks 2.x.x will not load.


gamedata/sdkhooks.games.txt
extensions/sdkhooks.ext.dll
extensions/sdkhooks.ext.so



I did not notice it here

No problem

Last edited by tdes; 01-09-2012 at 10:53.
tdes is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 20:38.


Powered by vBulletin®
Copyright ©2000 - 2019, vBulletin Solutions, Inc.
Theme made by Freecode